{
    "private": true,
    "scripts": {
        "dev": "npm run development",
        "development": "cross-env NODE_ENV=development node_modules/webpack/bin/webpack.js --progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js",
        "watch": "npm run development -- --watch",
        "watch-poll": "npm run watch -- --watch-poll",
        "hot": "cross-env NODE_ENV=development node_modules/webpack-dev-server/bin/webpack-dev-server.js --inline --hot --config=node_modules/laravel-mix/setup/webpack.config.js",
        "prod": "npm run production",
        "production": "cross-env NODE_ENV=production node_modules/webpack/bin/webpack.js --no-progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js"
    },
    "devDependencies": {
        "axios": "^0.18",
        "bootstrap": "^4.0.0",
        "cross-env": "^5.1",
        "jquery": "^3.2",
        "laravel-mix": "^4.0.7",
        "lodash": "^4.17.5",
        "popper.js": "^1.12",
        "resolve-url-loader": "^2.3.1",
        "sass": "^1.15.2",
        "sass-loader": "^7.1.0",
        "vue": "^2.5.17",
        "vue-template-compiler": "^2.6.10"
    },
    "dependencies": {
        "@fortawesome/fontawesome-free": "^5.8.1",
        "animate.css": "^3.5.2",
        "bootstrap-sass": "^3.3.7",
        "clean-webpack-plugin": "^0.1.17",
        "css-loader": "^0.28.7",
        "daterangepicker": "^2.1.25",
        "dropzone": "^5.2.0",
        "fastclick": "^1.0.6",
        "fs": "0.0.1-security",
        "fullcalendar": "^3.7.0",
        "fullcalendar-scheduler": "^1.9.0",
        "gentelella": "^1.4.0",
        "icheck": "^1.0.2",
        "image-picker": "^0.3.1",
        "imagesloaded": "^4.1.3",
        "isotope-layout": "^3.0.4",
        "jquery-contextmenu": "^2.6.3",
        "jquery-ui": "^1.12.1",
        "jquery-ui-bundle": "^1.12.1",
        "jquery.scrollbar": "^0.2.11",
        "jquery.ui.position": "^1.11.4",
        "masonry": "0.0.2",
        "masonry-layout": "^4.2.0",
        "moment": "^2.19.2",
        "nanobar": "^0.4.2",
        "nprogress": "^0.2.0",
        "nprogress-npm": "^0.1.3",
        "pace": "0.0.4",
        "parsleyjs": "^2.8.0",
        "pnotify": "^3.2.1",
        "postcss-loader": "^2.0.8",
        "select2": "^4.0.5",
        "switchery": "0.0.2",
        "tinymce": "^4.8.3",
        "velocity": "^0.7.2",
        "velocity-animate": "^1.5.0",
        "velocity-ui-pack": "^1.2.2"
    }
}
